<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc3533m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">预算延伸成本（分包） (tpptc3533m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来为选定项目和预算成本分析版本列出分包成本类型的延伸预算成本。</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tpptc333.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目</Title>
			</Header>
			<FuncDesc>唯一标识<Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">项目</Link>的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 说明 </Title>
			</Header>
			<FuncDesc>项目的状态</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc333.ccal"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">成本分析版本</Title>
			</Header>
			<FuncDesc>唯一标识成本分析的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc300.lcdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">上次分析时间</Title>
			</Header>
			<FuncDesc>通过<Link href="/baanerp/tp/ptc/tpptc3200m000" role="session">生成预算成本分析 (tpptc3200m000)</Link> 进程对选定预算成本分析版本执行最后一次预算成本分析的日期</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc333.cstl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">合同延伸</Title>
			</Header>
			<FuncDesc>唯一标识<Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">合同延伸</Link>的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="currency"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
			</Header>
			<FuncDesc>概览进程中的默认货币是项目货币。在相关转换货币系统和独立转换货币系统中，都可以使用“切换货币种类”选项 &lt;Ctrl-R&gt; 将此货币更改为其它货币。</FuncDesc>
			<SimpleSection><ProcedureList><ListIntro>适用以下顺序：</ListIntro>
					<ListItem>项目货币</ListItem>
					<ListItem>当地货币</ListItem>
					<ListItem>报表货币 1</ListItem>
					<ListItem>报表货币 2</ListItem>
				</ProcedureList>
			</SimpleSection>
			<Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">只有最后 3 种货币是本币。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tpptc333.csub"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">分包</Title>
			</Header>
			<FuncDesc>唯一标识分包的代码</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000073" role="glossary">分包</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="reft.csub"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">参考类型</Title>
			</Header>
			<FuncDesc>成本对象的类型</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc333.quan"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">数量</Title>
			</Header>
			<FuncDesc>决定预算成本计算方法的数量。 该数量可能表示常规数量或时间值。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cuni.csub"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">单位</Title>
			</Header>
			<FuncDesc>唯一标识单位的代码</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000080" role="glossary">计量单位</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc333.amoc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">金额</Title>
			</Header>
			<FuncDesc>预算行的合计成本</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
